| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxRecursionGuardFlag Class Reference
Miscellaneous

`#include <wx/recguard.h>`

## Detailed Description

This is a completely opaque class which exists only to be used with wxRecursionGuard, please see the example in that class' documentation.

Remarks

wxRecursionGuardFlag object must be declared `static` or the recursion would never be detected.

##

Library: wxBase
Category: Miscellaneous